Subject: Ticket Assigned - Wrong product and opened product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 02:12:30 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product and opened product Dear sir /mam,
Order no: LM9645677643

I’m sharing pictures of wrong product ( wet and wild primer)
I’m sharing pictures of open product we got ( wet and wild mascara)
 And I did not get NYX concealer as well .

This was very bad experience for me that three products I got problematic.

Awaiting for your reply.
Hope you understand.

-- 
Nuzhat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327224